Subject: acka-games-digest V3 #156
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Saturday, July 11 1998       Volume 03 : Number 156

----------------------------------------------------------------------

Date: Sat, 11 Jul 1998 03:53:37 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Fictionary (JT)

On Fri, 10 Jul 1998, Joseph W. DeVincentis wrote:

>Slakko did not post an ing word before he left, and three days have passed,
>so he loses one point, and JT becomes brainiac.
>
> Slakko:      5
> JT:         24
> TGW/MTM:    -1
> 867-5309:   12
> Vynd:        8
> /dev/joe:    9
>

The ing word for the next round is 'cattarh'

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 11 Jul 1998 14:05:01 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: *ping*

Today is Saturday, the 11th day of July, and the Machine that goes *ping*
has gone *ping*.  Since I have been scholar, the machine has gone *ping*
24 times.

/dev/joe
Scholar of *ping*

------------------------------

Date: Sat, 11 Jul 1998 14:17:55 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Re: Acka: *ping*

>Today is Saturday, the 11th day of July, and the Machine that goes *ping*
>has gone *ping*.  Since I have been scholar, the machine has gone *ping*
>24 times.
>
>/dev/joe
>Scholar of *ping*

I wish to buy a "t".

Give me ambiguity or give me something else!

------------------------------

Date: Sat, 11 Jul 1998 15:06:04 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: *ping*

Attila the Pun wrote:
> >Today is Saturday, the 11th day of July, and the Machine that goes *ping*
> >has gone *ping*.  Since I have been scholar, the machine has gone *ping*
> >24 times.
> 
> I wish to buy a "t".

Yes, there were some t's in the truth:

IF AND ONLY IF today th* d*t* ** ***t* ** th* *** ** thr** ***t*d *t*t**
*****, THEN the machine that goes *ping* shall go *ping*.

Financier, please charge our student AtP for his common consonant.

/dev/joe
Scholar

------------------------------

Date: Sat, 11 Jul 1998 16:01:38 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: *ping*

>Today is Saturday, the 11th day of July, and the Machine that goes *ping*
>has gone *ping*.  Since I have been scholar, the machine has gone *ping*
>24 times.

O scholar, is the truth of the machine:
IF AND ONLY IF today the date is forty or the sum of thre United States
coins, THEN the machine that goes *ping* shall go *ping*.

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sat, 11 Jul 1998 16:09:50 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: *ping*

else...if wrote:
> O scholar, is the truth of the machine:
> IF AND ONLY IF today the date is forty or the sum of thre United States
> coins, THEN the machine that goes *ping* shall go *ping*.

He whose name is shortened to "elif" in some languages should try harder
to fill in the blanks in the truth meaningfully.  Why would the truth have
something like "is forty" that can never be true?  He should also be careful
not to misspell any words in the truth.  Financier, please deduct the
appropriate fee from Mr. if's account for wasting my time.

/dev/joe
Scholar

------------------------------

Date: Sat, 11 Jul 1998 16:27:08 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Fictionary

/dev/joe pointed out I'd sent the previous message to acka-games instead
of the priv list, so I'm sending this so people don't snowgod disease
themselves by accident.

The ing word is 'catarrh'

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 11 Jul 1998 18:46:36 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary (JT)

>The ing word for the next round is 'cattarh'

I know this one, too.  Tch, tch.  :-)

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen/)
Current Album--Prince:Lovesexy
Current Book--Tesseracts5
All good things come to the squeaky wheel.

------------------------------

Date: Sat, 11 Jul 1998 20:23:28 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Fictionary (JT)

On Sat, 11 Jul 1998, Aaron V. Humphrey wrote:
>>The ing word for the next round is 'cattarh'
>
>I know this one, too.  Tch, tch.  :-)

Yes well, you're not playing :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #156
********************************